---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: CEEE09693356E12E1908CAB528AADBDFDD44C631E3E5766D3F1F2F6DDE052218
version: 25.12.0
package_size: 10837925916
kiosk_ver: 4.7.11.5065
core_ver: 5.16.1
pe_ver: 1.0.0.52
release_date: 1766050566090
...
---
signature: ae0b9a0e87a274bb6d639866bbdcbfc24c0c3565ac9dfe86218ad7b6fc75632fe1f4118bf29f9f944a28b3f8a3b912cad6f4ac71c7a3c0de93771e17b8ea6b088203df9a983fdb9464f12eaee528d1d9efad59901df1041d85ee82ef55ed02b47472b9a3dda6336ccfb3ed0ccd6605e13ab8563bf0fb64faa8caa0d5f5280b763ec2fbdbb5abca160e419c3745961f58fd2b2c383c6f8ba0244fd0c66549a96c32211f72938ab8b1b9fdc0ecc71ea2800084fc6b184dce17668bfa63982a4726bf8da6f4b535b23fbe166db3d5b09f2c898292157466ddb764a3e35ca2e5a05504a2acc1530181bf4b20d88409bd7cc431305d81e105b9abc0f179e4cbf6a18458ca2a83579b343ac3da22a2196853f622afef9747fbd3eb41bc9cb1c97f005409bad8888fc5378d2f5ba63dda17537978ee49e30e241b8e4ff9d6e08199424d7307fa99904dd4c74e3d1df7e1e42ed2372b9442e97bff9b6e44d84f752904857b549460979578cbf7379056bc458f5ad510db27b13ccc4ff7587dd0e735a522805ceabd6af4a33db5872f82d6106cf731604f16fb8ff7ef555c8b8b8ac6feee215b6f6b95c4037488818cde28cf7f998ddd11ef4610eb03b24671c52f140715ac81639ac4ddcae3b133466be094f493db7f7ab5e06f11d341bdf8b7bcd17cec1397006fc3e6add87c1275633d5867d3e2e03e0ad81e9f0611a4e8cca201f57c
...